* {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

header {
    position: relative;
    top: 0;
    width: 100%;
    height: 596px;
    box-shadow: inset 1150px 1150px 300px 200px rgba(0,0,0,0.75);
    background-size: cover;
    background: rgba(0, 0, 0, 0.5) url(../img/sky.jpg) no-repeat fixed;

    display: flex;
    justify-content: center;
}

a {
    text-decoration: none;
}

nav {
    margin-top: 32px;
    width: 100%;
    height: 113px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-order {
    width: 1028px;
    height: 36px;
    display: flex;
    align-items: center;
}

.main-link {
    font-weight: 300;
    font-size: 36px;
    line-height: 36px;

    color: #424F57;
}

.main-link > span {
    font-weight: bold;
    color: #14AFCA;
}

ul {
    display: flex;
    flex-direction: row;
}

li {
    list-style: none;
}

li > a {
    margin-left: 40px;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.75px;
    text-transform: uppercase;
    color: #3E4C4E;
}

li:first-child > a {
    margin-left: 160px;
    color: #14AFCA;
}

.main-header {
    position: absolute;
    top: 280px;
    font-size: 52px;
    line-height: 75px;
    text-align-last: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

.what-q {
    position: relative;
    width: 100%;
    height: 438px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-text {
    margin-top: 122px;
    font-weight: bold;
    font-size: 60px;
    line-height: 40px;
    color: #14AFCA;
}

.under-header-text {
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    color: #424F57;
}

.article-p {
    width: 992px;
    height: 93px;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    text-align-last: center;
    color: #424F57;
}

.companies {
    width: 100%;
    height: 715px;
    box-shadow: inset 11500px 11500px 300px 200px rgba(0,0,0,0.75);
    background-size: cover;
    background: rgba(0, 0, 0, 0.5) url(../img/window.jpg) no-repeat fixed;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}



.header-text.second {
    margin-top: -80px;
}

.under-header-text.second {
    color: #FFFFFF;
}

.companies-logo {
    position: relative;
    top: 75px;
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(4, 1fr);
}

.companies-logo > img:nth-child(2) {
    position: relative;
    top: -40px;
    left: -20px;
}

.meet-us {
    position: relative;
    margin-top: 160px;
    width: 100%;
    height: 676px;
    background: rgba(0, 0, 0, 0.0001);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.workers {
    margin-top: 40px;
    width: 1010px;
    height: 350px;
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: repeat(3, 1fr);
}

.face > img {
    margin-left: 35px;
}

.under-face {
    width: 309px;
    height: 99px;
    text-align-last: center;
    font-size: 15px;
    line-height: 28px;
    color: #424F57;
}

.testimonials {
    position: relative;
    width: 100%;
    height: 715px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    box-shadow: inset 1150px 1150px 300px 200px rgba(0,0,0,0.75);
    background-size: cover;
    background: rgba(0, 0, 0, 0.5) url(../img/notebook.jpg) no-repeat fixed;
}

.header-text.third {
    margin-top: 105px;
}

.under-header-text.third {
    color: #FFFFFF;
}

.testimonial-p {
    margin-top: 48px;
    width: 907px;
    height: 45px;
    font-style: italic;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    text-align-last: center;
    letter-spacing: 0.8px;

    color: #D3CCCC;
}

.testimonial-author {
    margin-top: 28px;
    padding-left: 520px;
    font-style: italic;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.45px;

    color: #FFFFFF;
}

.why {
    width: 100%;
    height: 440px;
    background: rgba(0, 0, 0, 0.0001);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.why-text {
    font-weight: bold;
    font-size: 30px;
    line-height: 48px;
    letter-spacing: 0.75px;
    text-align-last: center;

    color: #424F57;
}

.footer-ending {
    text-align-last: center;
}

header::after, .what-q::after, .testimonials::after {
    content: '';
    position: absolute;
    bottom: -10%;
    left: 0;
    transform: skew(0deg, 5deg);
    width: 50%;
    height: 100px;
    background: white;
}

header::before, .what-q::before, .testimonials::before {
    content: '';
    position: absolute;
    bottom: -10%;
    right: 0;
    transform: skew(0deg, -5deg);
    width: 50%;
    height: 100px;
    background: white;
}

.meet-us::after {
    content: '';
    position: absolute;
    z-index: 1;
    bottom: -10%;
    left: 0;
    transform: skew(0deg, 5deg);
    width: 50%;
    height: 100px;
    background: white;
}

.meet-us::before {
    content: '';
    position: absolute;
    z-index: 1;
    bottom: -10%;
    right: 0;
    transform: skew(0deg, -5deg);
    width: 50%;
    height: 100px;
    background: white;
}